table tbody td {
    vertical-align: middle !important;
    padding-top: 3px !important;
    padding-bottom: 3px !important;
}

#tabel-data {
    font-size: 0.9rem;
}

#tabel-data thead th {
    text-align: center;
    background-color: #17a2b8;
    color: white;
}

a.page-link {
    padding: 0.3rem 0.7rem;
    font-size: 0.9rem;
}

a.page-link:focus,
a.page-link:active,
a.page-link:hover {
    box-shadow: none !important;
}

button.dt-button,
div.dt-button,
a.dt-button,
input.dt-button {
    padding: 0.2em 1em !important;
    float: left;
}

.dataTables_wrapper .dataTables_length {
    float: left;
}

div.dataTables_wrapper div.dataTables_info {
    padding-top: .25em;

}

.pagination {
    margin-bottom: 20px !important;
}

@media (min-width: 768px) {
    .pagination {
        float: right !important;
    }

    div.dataTables_wrapper div.dataTables_info {
        padding-top: .25em;
        float: left;
    }
}

div.dataTables_wrapper div.dataTables_processing {
    border: none;
    background-color: transparent !important;
}

.dataTables_wrapper .dataTables_processing {
    position: fixed !important;
    top: 50% !important;
    left: 50% !important;

}